## chktex 1.6.4

=== debian/changelog ===
chktex (1.6.4-4) unstable; urgency=low

  * debian/rules: build-arch and build-indep according to lintian 
                  recommendation added (Closes:  #653383)
  * debian/rules: moved to debhelpe 8.0.0
  * debian/rules: remove dh_quilt_* calls
  * debian/control: dependency on quilt removed

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 06 Jan 2012 18:09:03 +0100

chktex (1.6.4-3) unstable; urgency=low

  * debian/control: add autoconf to dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Sep 2011 22:08:17 +0200

chktex (1.6.4-2) unstable; urgency=low

  * add strcpy-bug.patch from Edgar Gonzalez (Closes: #626945)
  * add make.patch for obsolte ac_prog_cc_strict_prototypes and new autotools
  * debian/control: version changed to 3.9.2, no changes
  * debian/rules: add targets build-arch and build-indep

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Sep 2011 18:00:00 +0200

chktex (1.6.4-1) unstable; urgency=low

  * new upstream version 1.6.4 (only minor fixes)
  * new maintainer,  closes: #568568
  * debian/control: homepage moved from description to header
  * debian/control: ${misc:Depends} added to binary package
  * debian/control: dependency on quilt added
  * debian/control: debhelper compatibility changed to 7
  * debian/control: standards version changed to 3.9.1
  * debian/control: DM-Upload-Allowed added
  * debian/control: dependency on latex2html added, this is needed
                    to build the documentation from scratch
  * debian/compat: compatibility changed to 7
  * debian/copyright: now refers to versioned license (GPL-2)
  * debian/rules: install NEWS as upstream changelog
  * debian/rules: rules doesn't ignore 'make clean'-errors anymore
  * debian/rules: dh_quilt_patch and dh_quilt_unpatch added
  * debian/rules: dh_clean -k replaced by dh_prep
  * debian/rules: create html pages from current source (-> make html)
  * README.source added
  * debian/source/format added
  * change doc-base section from tex to Text
  * patch for hyphen in man page: - -> \-

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 27 Jul 2010 21:00:00 +0200

chktex (1.6.3-2.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): remove obsolete tetex-bin and tetex-extra
      (FTBFS RC bug; Closes: #562319).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 27 Jan 2010 20:22:10 +0200

chktex (1.6.3-2) unstable; urgency=low

  * Apply patch to escape some \ characters, thanks to Nicolas François. 
    (Closes: #349863)
  * Update Standards-Version to 3.7.2, no changes needed.
  * Increase compat to 5 and use debhelper 5.
  * Added a watch file.

 -- Baruch Even <baruch@debian.org>  Wed,  1 Nov 2006 07:33:26 +0200

chktex (1.6.3-1) unstable; urgency=low

  * New upstream version
  * Update homepage location
  * Update license (author approved in private e-mail a while ago)
    - This only removed the request for donations, the license is GPL v2 or
      later now.
  * Use DESTDIR since it was added in this version.
  * Remove build-dep on hevea, upstream package comes with everything ready.

 -- Baruch Even <baruch@debian.org>  Sat,  1 Jan 2005 20:26:11 +0000

chktex (1.6.2-4) unstable; urgency=low

  [Kaare Hviid]
  * Add a hack to fix the build problem (Closes: bug#269073)

 -- Baruch Even <baruch@debian.org>  Thu, 23 Sep 2004 11:35:29 +0100

chktex (1.6.2-3) unstable; urgency=low

  * Do not generate files in the clean target, this should make chktex build
    on mips and mipsel.

 -- Baruch Even <baruch@debian.org>  Tue,  7 Sep 2004 16:10:16 +0100

chktex (1.6.2-2) unstable; urgency=low

  * Remove dependency files on clean. (Closes: bug#269073)

 -- Baruch Even <baruch@debian.org>  Tue, 31 Aug 2004 10:35:38 +0100

chktex (1.6.2-1) unstable; urgency=low

  * New upstream version. (Closes: bug#225199, bug#225213, bug#225223)

 -- Baruch Even <baruch@debian.org>  Fri, 27 Aug 2004 11:47:15 +0100

chktex (1.6.1-3) unstable; urgency=low

  * Fix doc-base location. (Closes: bug#227040)
  * Add link to homepage in package description.
  * Add ChkTeX.dvi to the package. (Closes: bug#225218) 

 -- Baruch Even <baruch@debian.org>  Sat,  5 Jun 2004 08:45:48 +0300

chktex (1.6.1-2) unstable; urgency=low

  * Replaced latex2html with hevea since latex2html is now in non-free
    (Closes: bug#221327)
  * Added support for DEB_BUILD_OPTIONS as per policy, updating standard to
    3.6.1
  * Remove \textit from italic correction list, add \itshape 
    (Closes: bug#224935)

 -- Baruch Even <baruch@debian.org>  Thu, 25 Dec 2003 08:41:48 +0200

chktex (1.6.1-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Tue,  3 Jun 2003 20:50:48 +0300

chktex (1.6-3) unstable; urgency=low

  * Switch to debhelper from debmake
  * Also need tetex-extra for a4.sty
  * Install HTML help files

 -- Baruch Even <baruch@debian.org>  Mon, 23 Sep 2002 10:35:50 +0300

chktex (1.6-2) unstable; urgency=low

  * Add Build-Dep on tetex-bin (Closes: bug#161419)

 -- Baruch Even <baruch@debian.org>  Mon, 23 Sep 2002 07:19:48 +0300

chktex (1.6-1) unstable; urgency=low

  * New upstream version
    - Fixes memory access bug

 -- Baruch Even <baruch@debian.org>  Mon, 16 Sep 2002 10:59:36 +0300

chktex (1.5-10) unstable; urgency=low

  * Add a README.Debian with a pointer to information on using chktex with
    AuCTeX

 -- Baruch Even <baruch@debian.org>  Sun,  8 Sep 2002 20:53:47 +0300

chktex (1.5-9) unstable; urgency=low

  * Avoid Lintian warning description-starts-with-leading-spaces by adding
    a first line description before details, Formerly the long desc depended
    on the short desc.
  * Solve a problem running chktex from within Emacs, the TERM variable isn't
    set and chktex gave out an error, it now continues. We only lose the
    ReverseOn and ReverseOff markers. (Closes: bug#159007)
  * Enable Emacs support file, it appears to have some users after all :-) 


