=== debian/watch ===
version=3
http://baruch.ev-en.org/proj/chktex/ (?:.*/)?chktex-([\d+\.]+|\d+)\.tar.* debian uupdate
