## chktex 1.6.6

=== debian/changelog ===
chktex (1.6.6-2) unstable; urgency=low

  [ Simon Ruderic ]
  * take care of hardening flags (Closes: #687508)
  * patch to fix -Werror=format-security errors

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 14 Sep 2012 18:00:03 +0200

chktex (1.6.6-1) unstable; urgency=low

  * new upstream version (Closes: #687155)
  * debian/rules: moved to debhelper 9
  * debian/compat: moved to debhelper 9
  * debian/patches/: only use manpage.patch, the rest has been fixed upstream

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 10 Sep 2012 18:00:03 +0200
