=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: tex
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>> 8.0.0), libncurses5-dev, texlive, texlive-latex-extra, latex2html, autoconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libncurses5-dev, texlive, texlive-latex-extra, latex2html, autoconf
+Standards-Version: 3.9.3
 Homepage: http://baruch.ev-en.org/proj/chktex/
 DM-Upload-Allowed: yes
