=== debian/rules ===
--- 
+++ 
@@ -12,18 +12,23 @@
 
 INSTDIR=$(CURDIR)/debian/chktex
 
-CFLAGS = -Wall -g
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+TMPCFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
+CFLAGS = $(CPPFLAGS) $(TMPCFLAGS) $(CXXFLAGS) -Wall
 INSTALL = install
 INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+#	CFLAGS += -O0
+#else
+#	CFLAGS += -O2
+#endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
@@ -44,7 +49,8 @@
 
 	# Add here commands to compile the package.
 	# build source
-	$(MAKE) CFLAGS="$(CFLAGS)" chktex ChkTeX.dvi ChkTeX.readme
+	# $(CPPFLAGS) may not be used because ANSI compiler is required
+	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" chktex ChkTeX.dvi
 	# build html documentation
 	$(MAKE) html
 
@@ -59,6 +65,8 @@
 	[ ! -f Makefile ] || [ ! -f config.status ] || $(MAKE) clean
 	-rm -f ChkTeX.dvi ChkTeX.tex ChkTeX.readme config.status stamp-h
 	-rm -f config.h Makefile Readme.header
+	-rm -f deweb rmeheader
+
 
 	dh_clean
 
@@ -101,3 +109,8 @@
 binary: binary-indep binary-arch
 
 .PHONY: build clean binary-indep binary-arch binary install 
+
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --destdir=../tarballs
+
