=== debian/watch ===
version=3
# 1.6.* goes to unstable
# 1.7.* goes to experimental (not yet automatically)
# http://download.savannah.gnu.org/releases/chktex/ (?:.*/)?chktex-([\d+\.]+|\d+)\.tar.* debian uupdate
opts="uversionmangle=s/^/1.6./" \
http://download.savannah.gnu.org/releases/chktex/ (?:.*/)?chktex-1.6.(\d)\.tar.* debian uupdate
