## chktex 1.7.2

=== debian/changelog ===
chktex (1.7.2-1ubuntu1) saucy; urgency=low

  * debian/patches/fix-ftbfs-with-gold.patch:
    - Reorder LIBS in Makefile.in, fix FTBFS

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 02 Jul 2013 12:47:01 +0200

chktex (1.7.2-1) unstable; urgency=low

  * new upstream version
  * upload to unstable again
  * debian/control: DM-Upload-Allowed: removed
  * debian/control: standard set to 3.9.4 (no changes)
  * debian/control: add dependency libpcre3-dev

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 03 Jun 2013 18:00:03 +0200

chktex (1.7.1-1) experimental; urgency=low

  * new upstream version for experimental

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Sep 2012 18:00:03 +0200
