=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: tex
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9), libncurses5-dev, texlive, texlive-latex-extra, latex2html, autoconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), 
+ libncurses5-dev, 
+ texlive, 
+ texlive-latex-extra, 
+ latex2html, 
+ autoconf,
+ libpcre3-dev
+Standards-Version: 3.9.4
 Homepage: http://baruch.ev-en.org/proj/chktex/
-DM-Upload-Allowed: yes
 
 Package: chktex
 Architecture: any
