=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,11 @@
 INSTDIR=$(CURDIR)/debian/chktex
 
 CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+TMPCFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
 CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
-TMPCFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
-CFLAGS = $(CPPFLAGS) $(TMPCFLAGS) $(CXXFLAGS) -Wall
+CFLAGS = -Wall -fstack-protector --param=ssp-buffer-size=4 -Wformat $(CPPFLAGS)
 INSTALL = install
 INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
@@ -36,9 +36,10 @@
 config config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
+	echo $(LDFLAGS)
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc \
-		--enable-emacs-hack=\$${prefix}/share/emacs/site-lisp/
+		--enable-emacs-hack=\$${prefix}/share/emacs/site-lisp/ 
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -49,8 +50,7 @@
 
 	# Add here commands to compile the package.
 	# build source
-	# $(CPPFLAGS) may not be used because ANSI compiler is required
-	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" chktex ChkTeX.dvi
+	$(MAKE) CFLAGS="$(CFLAGS) $(CXXFLAGS)" LDFLAGS="$(LDFLAGS) -lpcreposix -lpcre" chktex ChkTeX.dvi
 	# build html documentation
 	$(MAKE) html
 
@@ -66,8 +66,6 @@
 	-rm -f ChkTeX.dvi ChkTeX.tex ChkTeX.readme config.status stamp-h
 	-rm -f config.h Makefile Readme.header
 	-rm -f deweb rmeheader
-
-
 	dh_clean
 
 install: build
