## chktex 1.7.4

=== debian/changelog ===
chktex (1.7.4-1ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:52:44 +0000

chktex (1.7.4-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-ftbfs-with-gold.patch:
      + Reorder LIBS in Makefile.in, fix FTBFS

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 05 Aug 2015 12:25:42 +0200

chktex (1.7.4-1) unstable; urgency=medium

  * new upstream version
  * debian/control: standard set to 3.9.6 (no changes)
  * debian/rules: do not build with --enable-emacs-hack any longer
                  this seems to just create an empty directory

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Jul 2015 09:40:03 +0200
