=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  latex2html, 
  autoconf,
  libpcre3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://baruch.ev-en.org/proj/chktex/
 
 Package: chktex
