=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,7 @@
 	# Add here commands to configure the package.
 	echo $(LDFLAGS)
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
-		--prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc \
-		--enable-emacs-hack=\$${prefix}/share/emacs/site-lisp/ 
+		--prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc 
 
 build: build-arch build-indep
 build-arch: build-stamp
