=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/chktex/ (?:.*/)?chktex-([\d+\.]+|\d+)\.tar.* debian uupdate
