## chktex 1.7.6

=== debian/changelog ===
chktex (1.7.6-5) unstable; urgency=medium

  * depend on PCRE2 instead of PCRE3 (Closes: #1000070)
  * debian/control: bump standard to 4.6.1 (no changes)
  * debian/control: use dh13
  * debian/control: add Rules-Requires-Root: no
  * debian/rules: move to dh
  * debian/rules: make it reproducible (Closes: #995650)
                  Thanks to Vagrant Cascadian for the patch

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Jun 2022 22:40:03 +0200

chktex (1.7.6-4) unstable; urgency=medium

  * debian/control: new homepage (Closes: #975461)
                    thanks to Davide Prina for the hint
  * debian/control: bump standard to 4.5.1 (no changes)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 08:40:03 +0100

chktex (1.7.6-3) unstable; urgency=medium

  * debian/control: bump standard to 4.3.0 (no changes)
  * debian/rules: avoid FTBFS on gcc9 (Closes: #925652)
  * add patches for error handling (Closes: #851276)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 19 Aug 2019 18:40:03 +0200

chktex (1.7.6-2) unstable; urgency=medium

  * debian/control: add salsa URLs
  * debian/control: use dh11
  * debian/control: bump standard to 4.1.4 (no changes)
  * add patch to fix FTBFS with TeX Live 2018 (Closes: #896178)
    (thanks to Adrian Bunk for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Apr 2018 18:40:03 +0200

chktex (1.7.6-1) unstable; urgency=medium

  * new upstream version (Closes: #782342, #782343)
  * apply latex2html-date.patch (Closes: #819885)
    Thanks a lot to Sascha Steinbiss for the patch
  * debian/control: standard set to 3.9.8 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 10 Oct 2016 19:40:03 +0200
