=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: tex
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9), 
- libncurses5-dev, 
- texlive, 
- texlive-latex-extra, 
- latex2html, 
+Build-Depends: debhelper-compat (= 13),
+ libncurses-dev,
+ texlive,
+ texlive-latex-extra,
+ latex2html,
  autoconf,
- libpcre3-dev
-Standards-Version: 3.9.6
-Homepage: http://baruch.ev-en.org/proj/chktex/
+ libpcre2-dev,
+ libpcre2-posix3
+Standards-Version: 4.6.1
+Homepage: https://www.nongnu.org/chktex/
+Vcs-Browser: https://salsa.debian.org/alteholz/chktex
+Vcs-Git: https://salsa.debian.org/alteholz/chktex.git
+Rules-Requires-Root: no
 
 Package: chktex
 Architecture: any
