## chktex 1.7.8

=== debian/changelog ===
chktex (1.7.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: export TERM to prevent FTBFS (Closes: #1013358)
                  thanks to Graham Inggs for the patch
  * patches no longer needed and removed:
    - make.patch (obsolete)
    - strcpy-bug.patch (strcpy replaced by memmove)
    - warning-handling-1.patch (applied upstream)
    - warning-handling-2.patch (applied upstream)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Dec 2022 01:28:14 +0100
