=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  latex2html,
  autoconf,
  libpcre2-dev,
- libpcre2-posix3
+ libpcre2-posix3,
+ less
 Standards-Version: 4.6.1
 Homepage: https://www.nongnu.org/chktex/
 Vcs-Browser: https://salsa.debian.org/alteholz/chktex
