## chktex 1.7.9

=== debian/changelog ===
chktex (1.7.9-2) unstable; urgency=medium

  * debian/clean: make package build twice (Closes: #1043755)
  * debian/control: bump standard to 4.7.2 (no changes)
  * add debian/gbp.conf

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 Oct 2025 22:20:44 +0100

chktex (1.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 May 2024 18:20:44 +0200
