=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libpcre2-dev,
  libpcre2-posix3,
  less
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://www.nongnu.org/chktex/
 Vcs-Browser: https://salsa.debian.org/alteholz/chktex
 Vcs-Git: https://salsa.debian.org/alteholz/chktex.git
