=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 # Ensure texlive respects SOURCE_DATE_EPOCH
 export FORCE_SOURCE_DATE=1
+
+# Prevent FTBFS when TERM is not set
+export TERM=linux
 
 %:
 	dh $@
