=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/chktex/ (?:.*/)?chktex-([\d+\.]+|\d+)\.tar.* debian uupdate
